/*
font-family: 'Roboto Slab', serif;
font-family: 'Roboto', sans-serif;
*/


/*****************  BODY  *****************/
body{
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    overflow-x: hidden;
    color: #6c6b6b;
}
#container {
    padding: 0;
    margin: 0;
}
#container > .content-wrapper {

}
#container > .content-wrapper.content-detail {
    margin-top: 51px;
}
#container > .content-wrapper.content-detail .content-wrapper-inner{
    margin-top: 0;
}


input, select, textarea, button {
    border-radius: 0!important;
}



.panel-theme {
    border-radius: 0!important;
}

.btn-group .btn-theme {
    border: none;
}
.btn-theme {
    transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    background-color: #fff;
    border-color: #e1e1e1;
    color: #868585;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active {
    background-color: #121212;
    border-color: #121212;
    color: #fff;
}

.progress{
    border-radius: 0;
    height: 18px;
    margin-bottom: 15px;
}
.progress-bar-theme {
    background-color: #007fc5;
    line-height: 18px;
}


/*****************  NAVBAR  *****************/
#navbar-main {
    border-color: #222;
    background-color: #222 !important;
}


#navbar-main .navbar-header{
    position: relative;
    clear: both;
}
#navbar-main .navbar-header #menu-toggle {
    margin: 0;
    border-radius: 0;
    border: none;
    float: left;
    width: 11%;
    height: 51px;
    padding: 0;
    color: #fff;
    background-color: #121212;
}
#navbar-main .navbar-header #menu-toggle .icon-bar {
    display: block;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}
#navbar-main .navbar-header #menu-back {
    float: right;
    margin: 0;
    border-radius: 0;
    border: none;
    width: 11%;
    height: 51px;
    padding: 0;
    color: #fff;
    background-color: #121212;
    line-height: 51px;
    font-size: 22px;
}
#navbar-main .navbar-header .navbar-brand{
    float: left;
    width: 78%;
    text-align: center;
    padding: 0;
    margin: 0;
}
#navbar-main .navbar-header .navbar-brand > div {
    height: 51px;
    line-height: 51px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
#navbar-main .navbar-header .navbar-brand > img {
    text-align: center;
    max-height: 41px;
    margin: 5px auto;

}










#navbar-search-form input {
    background-color: #9a1b1e;
    border: none;
    outline: none;
    box-shadow: none;
    color: #fff;
    -webkit-text-fill-color: #fff;
}
#navbar-search-form input:focus {
    background-color: #6c1215;
}

#navbar-search-form input:-webkit-autofill {
    -webkit-text-fill-color: #000!important;
}




/*****************  HEADLINE  *****************/
#headline-carousel{
    padding: 0;
    margin-top: 51px;
    clear: both;
    overflow: hidden;
}
#headline-carousel .data-item {
    position: relative;
    /*float: left;*/
    display: none;
}
#headline-carousel .data-item,
#headline-carousel .data-item .image-cover,
#headline-carousel .data-item .image-cover .image {
    width: 100%;
}
#headline-carousel .data-item .info {
    position: absolute;
    bottom: 0;
    left: 0;
    /*width: 100%;*/
    margin: 5px;
    border-radius: 4px;
    background-color: rgba(0,0,0, .80);
    padding: 5px;
}
#headline-carousel .data-item .info .title{
    color: #fff;
    line-height: 1.4;
    font-size: 18px;
}
#headline-carousel .data-item a:hover .info .title{
    color: #e31e25;
}
#headline-carousel .owl-controls {
    margin-top: 0;
}
#headline-carousel .owl-controls .owl-pagination {
    background-color: #222;
    padding-top: 5px;
}
#headline-carousel .owl-controls .owl-page span {
    margin: 5px 4px;
    width: 8px;
    height: 8px;
}

/*****************  NEWS LISTVIEW  *****************/
#article-list .data-item,
#video-list .data-item,
#gallery-list .data-item,
#news-list .data-item{
    margin: 0 10px 20px;
    border: 10px solid #fff;
    background-color: #fff;
    position: relative;
}
#article-list .data-item:first-child,
#video-list .data-item:first-child,
#gallery-list .data-item:first-child,
#news-list .data-item:first-child {
    margin-top: 20px;
}
#article-list .data-item .image-cover,
#article-list .data-item .image-cover .image,
#video-list .data-item .image-cover,
#video-list .data-item .image-cover .image,
#gallery-list .data-item .image-cover,
#gallery-list .data-item .image-cover .image,
#news-list .data-item .image-cover,
#news-list .data-item .image-cover .image{

}
#article-list .data-item .info,
#video-list .data-item .info,
#gallery-list .data-item .info,
#news-list .data-item .info {
    margin-top: 5px;
}
#article-list .data-item .info .title,
#video-list .data-item .info .title,
#gallery-list .data-item .info .title,
#news-list .data-item .info .title{
    color: #121212;
    line-height: 1.4;
    font-size: 18px;
}



#video-list .data-item  .icon,
#gallery-list .data-item  .icon{
    height: 160px;
    width: 160px;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 30px;
    opacity: .6;
}




/*****************  GALLERY IMAGES BLUEIMP  *****************/
.blueimp-gallery > .description {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #DDDDDD;
    line-height: 1.4;
    font-size: 13px;
    display: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.blueimp-gallery-controls > .description {
    display: block;
    background-color: rgba(0,0,0,.35);
    padding: 10px 5px 5px 5px;
}




/*****************  MA5 MENU  *****************/
.ma5-mobile-menu-container,
.ma5-menu-panel,
.ma5-menu-panel li.item-caption,
.ma5-menu-panel li.item-caption a,
.ma5-menu-panel li.item-color,
.ma5-menu-panel li.item-color a {
    background-color: #9a1b1e;
}
.ma5-menu-panel li.item-caption a {
    padding-top: 4px;
    padding-bottom: 4px;
}

.ma5-menu-panel li {
    background-color: #d2232a;
}
.ma5-menu-panel li:after {
    background-color: #e1262d !important;
}
.ma5-menu-panel li.item-color:after {
    background-color: #a81d20 !important;
}
.ma5-menu-panel li a {
    color: #eee;
}

/* social */
.ma5-menu-panel li.social-items,
.ma5-menu-panel li.social-items div.social-items{
    padding: 0;
    background-color: #811619;
}
.ma5-menu-panel li.social-items div.social-items .social-list {
    margin: 0;
}
.ma5-menu-panel li.social-items div.social-items .social-list > a {
    margin-right: 2px;
    width: 40px;
    float: left;
    text-align: center;
    padding: 10px 0;
}
.ma5-menu-panel li.social-items div.social-items .social-list > a:last-child {
    margin-right: 0;
}
.ma5-menu-panel li.social-items div.social-items .social-list > a span{
    font-size: 18px;
    width: 40px;
    text-align: center;
}

button.ma5-toggle-menu {
    background-color: #811619;
    border: none;
    height:34px;
    color: #ffffff;
}







/*****************  DETAIL  *****************/
.content-wrapper-inner .data-detail .header,
.content-wrapper-inner .data-detail .abstract,
.content-wrapper-inner .data-detail .description,
.content-wrapper-inner .data-detail .about{
    padding: 10px;
}

.content-wrapper-inner .data-detail .header .title {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3;
    color: #222;
}

.content-wrapper-inner .data-detail.news-detail .abstract{
    font-style: italic;
    color: #999;
}

.content-wrapper-inner .data-detail.news-detail .abstract blockquote{
    font-size: 15px;
    border: none;
    margin: 0;
    padding: 0;
}

.content-wrapper-inner .data-detail .description {
    font-size: 16px;
    font-family: 'PT Sans', sans-serif;
}

.content-wrapper-inner .data-detail .about{
    padding: 0!important;
}

.content-wrapper-inner .data-detail .about .social-list li{
    float: left;
    width: 25%;
}
.content-wrapper-inner .data-detail .about .social-list li a,
.content-wrapper-inner .data-detail .about .social-list li a span{
    width: 100%;
    font-size: 22px;
}
.content-wrapper-inner .data-detail .about .informant {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
}

/*article*/
.content-wrapper-inner .data-detail.article-detail .image-cover,
.content-wrapper-inner .data-detail.article-detail .image-cover .image{
    width: 100px;
}
.content-wrapper-inner .data-detail.article-detail .image-cover {
    float: left;
}
.content-wrapper-inner .data-detail.article-detail .author-info {
    margin-left: 105px;
    padding-right: 5px;
}
.content-wrapper-inner .data-detail.article-detail .author-info .title{
    padding-top: 5px;
    font-size: 20px;
}

.content-wrapper-inner .data-detail.article-detail .author-info .author-contact li{
    margin: 5px 0;
    float: none;
}
.content-wrapper-inner .data-detail.article-detail .author-info .author-contact li a{
    display: block;
    padding: 5px 3px;
    font-size: 8px;
}

#container > section > section > div.data-other.article-other > .data-item {
    padding: 10px;
    position: relative;
}
#container > section > section > div.data-other.article-other > .data-item:before {
    content: '-';
    position: absolute;
    left: 5px;
    top: 12px;
}
#container > section > section > div.data-other.article-other > .data-item .title{
    font-size: 18px;
    line-height: 1.4;
    color: #222;
}



/* tags */
.content-wrapper-inner .data-tags {
    background-color: #222;
    padding: 10px 5px 0;
}
.content-wrapper-inner .data-tags li{
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 2px 5px;
    background-color: #ddd;
}
.content-wrapper-inner .data-tags li a{
    color: #222;
}


/* other */
.content-wrapper-inner .data-other {
    background-color: #eee;
    margin-top: 20px;
}
.content-wrapper-inner .data-other #news-list .data-item {
    margin: 10px;
    padding: 10px;
    background-color: #fff;
    border: none;
    clear: both;
}


.content-wrapper-inner .data-other #video-list .data-item .image-cover,
.content-wrapper-inner .data-other #video-list .data-item .image-cover .image,
.content-wrapper-inner .data-other #news-list .data-item .image-cover,
.content-wrapper-inner .data-other #news-list .data-item .image-cover .image{
    width: 120px;
}
.content-wrapper-inner .data-other #video-list .data-item .image-cover,
.content-wrapper-inner .data-other #news-list .data-item .image-cover {
    float: left;
}
.content-wrapper-inner .data-other #video-list .data-item .info,
.content-wrapper-inner .data-other #news-list .data-item .info{
    margin-left: 130px;
}

.content-wrapper-inner .data-other #video-list .data-item .info .title,
.content-wrapper-inner .data-other #news-list .data-item .info .title{
    font-size: 14px;
}




.content-wrapper-inner > .pages {
    padding: 10px;
}

/* paper */
.content-wrapper-inner .data-detail.paper-detail  {
    width: 100%;
    padding: 10px;
}
.content-wrapper-inner .data-detail.paper-detail .item-list .item{
    margin-bottom: 10px;
}



/*****************  CONTACT  *****************/

.content-wrapper-inner .contact .contact-text{
    padding: 10px;
}

.content-wrapper-inner .contact .social li {
    float: left;
}
.content-wrapper-inner .contact .social li,
.content-wrapper-inner .contact .social li a,
.content-wrapper-inner .contact .social li a span{
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
}
#contact-form .panel,
#contact-form .panel-heading,
#contact-form .panel-heading h4{
    font-family: Helvetica, Arial, sans-serif;
}

/*****************  HEADER  *****************/
.content-wrapper-inner .contact .social .header,
.content-wrapper-inner > .header,
.content-wrapper-inner .data-other .header{
    padding: 10px;
    background-color: #222;
    color: #fff;
}
.content-wrapper-inner .contact .social .header .title,
.content-wrapper-inner > .header .title,
.content-wrapper-inner .data-other .header .title{
    font-size: 16px;
    font-family: "Roboto Slab", serif;
}




















/*****************  INSIDE BOX  *****************/

.content-wrapper-inner .data-detail .description .box {
    background-color: #eee;
    margin-bottom: 20px;
}
.content-wrapper-inner .data-detail .description .box .box-title{
    padding: 5px;
    margin-bottom: 5px;
    background-color: #222;
    color: #fff;
    font-size: 15px;
}
.content-wrapper-inner .data-detail .description .box .box-content {
    padding: 0 5px 5px;
}
.content-wrapper-inner .data-detail .description .box .box-content a{
    display: block;
    clear: both;
    color: #222;
}
.content-wrapper-inner .data-detail .description .box .box-content .image-cover{
    float: left;
}
.content-wrapper-inner .data-detail .description .box .box-content .image-cover,
.content-wrapper-inner .data-detail .description .box .box-content .image-cover .image{
    width: 120px;
}
.content-wrapper-inner .data-detail .description .box .box-content .header {
    margin: 0 0 0 130px;
    padding: 0;
}
.content-wrapper-inner .data-detail .description .box .box-content .header .title{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
}
.content-wrapper-inner .data-detail .description .box.inside-box{
    background-color: transparent;
}
.content-wrapper-inner .data-detail .description .box.inside-box .box-content,
.content-wrapper-inner .data-detail .description .box.inside-box .box-content .image-cover,
.content-wrapper-inner .data-detail .description .box.inside-box .box-content .image-cover .image{
    width: auto;
    float: none;
}
/* survey */
.content-wrapper-inner .data-detail .description .box .box-content .survey .survey-item .info > .title{
    padding: 5px;
    font-size: 22px;
    color: #222;
}
.content-wrapper-inner .data-detail .description .box .box-content .survey .chooses-items{
    padding: 10px 20px;
}
.content-wrapper-inner .data-detail .description .box .box-content .survey .chooses-items .data-item .choose-title {
    font-size: 14px;
    color: #444;
    font-weight: 400;
    margin-bottom: 5px;
}
.content-wrapper-inner .data-detail .description .box .box-content .survey form .survey-title{
    padding: 5px;
    font-size: 22px;
    color: #222;
}
.content-wrapper-inner .data-detail .description .box .box-content .survey form .form-group{
    margin-left: 40px;
}
.content-wrapper-inner .data-detail .description .box .box-content .survey form .form-group label{
    font-size: 14px;
    color: #444;
    font-weight: 400;
}